Subject: Citing Electronic Publications

From: [email-masked] (Henry Rzepa) (Henry Rzepa)
Date: Thu, 21 Apr 1994 09:09:33 +0100

Has anyone seen this book;

Li, X., & Crane, N. B.  (1993).  Electronic style:  A guide to citing
electronic information.  Westport, CT: Meckler.

Are there any guidelines in chemistry, ie what constitutes a
"publication" in support of a grant proposal, a tenure application etc?
Would 27 postings to ccl.net count for anything? Some I have noticed
have been rather lengthy and must have cost their authors a few minutes
of cogitation!

By the way, I am getting about 20 a day from ccl.net. I am not sure
I  will be able to cope much longer. How about threads?

Dr Henry Rzepa, Dept. Chemistry, Imperial College, LONDON SW7 2AY;
[email-masked] via Eudora 2.02, Tel:+44  71 225 8339, Fax:+44 71 589 3869.
From June '94: (44) 171 584 5774, Fax: (44) 171 584 5804
http://www.ch.ic.ac.uk/rzepa.html